Open SCAP Library

Data Fields
xiconf_attr Struct Reference

## Data Fields
char * | name
size_t | offset
int(* | op_assign )(void *, char *)
int(* | op_insert )(void *, char *)
int(* | op_remove )(void *, char *)
int(* | op_coerce )(void *, int)
int(* | op_merge )(void *, void *, int)
int | sections
int | pass_arg

The documentation for this struct was generated from the following file:

- xinetd.c